-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

Class UmlEntryPointPseudoState

Declaration :

- C++ : class UmlEntryPointPseudoState : public UmlBaseEntryPointPseudoState
- Java : class UmlEntryPointPseudoState extends UmlBaseEntryPointPseudoState

Artifact : UmlEntryPointPseudoState

Operation UmlEntryPointPseudoState

Declaration :

- C++ : public: UmlEntryPointPseudoState(void * id, const QCString & s) : UmlBaseEntryPointPseudoState(id, s)
- Java : public UmlEntryPointPseudoState(long id, String s)

the constructor, do not call it yourself !!!!!!!!!!

All public operations :

apply , children , childrenVisible , create , defined_ , description , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload